-- 基础信息
base_info = {
	group_id = 144001106
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 106001, monster_id = 28030101, pos = { x = 203.685, y = 214.682, z = 276.181 }, rot = { x = 0.000, y = 153.465, z = 0.000 }, level = 1, drop_tag = "鸟类", disableWander = true, pose_id = 2, area_id = 102 },
	{ config_id = 106002, monster_id = 28030101, pos = { x = 198.031, y = 215.135, z = 277.509 }, rot = { x = 0.000, y = 199.051, z = 0.000 }, level = 1, drop_tag = "鸟类", disableWander = true, pose_id = 2, area_id = 102 },
	{ config_id = 106003, monster_id = 28030204, pos = { x = 363.337, y = 210.218, z = 423.045 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "鸟类", area_id = 102 },
	{ config_id = 106004, monster_id = 28010303, pos = { x = 181.430, y = 213.636, z = 302.469 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 102 },
	{ config_id = 106005, monster_id = 28010303, pos = { x = 180.484, y = 215.048, z = 314.884 }, rot = { x = 0.000, y = 178.901, z = 0.000 }, level = 1, drop_tag = "采集动物", area_id = 102 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 106001, 106002, 106003, 106004, 106005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
